Bug 446178 - Save as dialog erasing the name
Save as dialog erasing the name
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-13 04:57 EDT by Martin Nagy
Modified: 2016-07-26 19:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-26 08:16:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Nagy 2008-05-13 04:57:12 EDT
Description of problem:
The save as.. dialog can erase the name you have entered when switching to a
different directory using bookmarks.

Version-Release number of selected component (if applicable):
gtk+-1.2.10-59.fc8

Steps to Reproduce:
1. Make a new directory in your home and add it to your places.
2. In it, create a new file named KarlWirth.IPATechWhiteboard.2008Mar13.ogg
3. Open gedit write something, click on the save button
4. Using the places, switch to the directory from step 1
5. Now switch to another directory, the name input field
  
Actual results:
The name input field is empty

Expected results:
The name input field contains 'Unsaved Document 1'
Comment 1 Rex Dieter 2008-05-13 08:29:46 EDT
I think you meant gtk2 here, reassigning.
Comment 2 Bug Zapper 2008-11-26 05:41:35 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Martin Nagy 2008-11-26 08:16:46 EST
Seems this is fixed in fedora 9. Closing with the resolution CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.